# Uses of Interface
org.apache.sling.spi.resource.provider.QueryLanguageProvider

Packages that use QueryLanguageProvider
Package
Description
org.apache.sling.spi.resource.provider

## Uses of QueryLanguageProvider in org.apache.sling.spi.resource.provider

Methods in org.apache.sling.spi.resource.provider that return QueryLanguageProvider
Modifier and Type
Method
Description
`@Nullable QueryLanguageProvider<T>`
ResourceProvider.`getQueryLanguageProvider()`
Get the optional query language provider.